﻿@media screen and (min-width: 1200px) {
	/* large display, 1200 픽셀부터 그 이상 */
}

@media screen and (max-width: 1100px) {
	#wrap {}
	/* #wrap #container{width:100%;} */
	/* 서브 페이지 left 메뉴 레이아웃 */
	.leftCon {
		display: none;
	}
	/* 서브 페이지 right 레이아웃 */
	#wrap .rightCon {
		width: auto;
		padding: 0;
		float: none;
	}
	.news .newsList li a .text {
		width: 450px;
	}
}


/* 768px 이하부터 네비 모바일형으로 변환. */

@media screen and (min-width: 768px) and (max-width: 1100px) {
	/* gnb 분기 1 
	-------------------------------------------------------*/
	#header #container {
		text-align: center;
	}
	#header .logo {
		position: static;
		margin-bottom: 0;
		margin-top: -40px;
		float: left;
		text-align: left;
	}
	#header .gnb {
		float: none;
		margin: -25px auto -5px auto;
		text-align: center;
		display: inline-block;
	}
	#header .gnb>li {
		display: inline-block;
	}
	#header #container .twoDep {
		top: 115px;
		text-align: left;
	}
	#header #container .twoDep li {
		text-align: left;
	}
	.twoDep.co .twoDepList>li:nth-child(2):after {
		height: 170px;
	}
	.twoDep.se .twoDepList>li:nth-child(2):after {
		height: 170px;
	}
	.fourDep {
		display: block;
	}
}

@media screen and (min-width: 970px) and (max-width: 1100px) {
	#header .gnb>li>a {
		display: inline-block;
		padding-left: 17px !important;
		padding-right: 16px !important;
	}
	/* #header .gnb li:last-child a{padding-left:18px; padding-right:17px;}dd */
	#header .gnb>li:first-child>a {
		padding-left: 0;
	}
	#header .menu_all>ul {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -485px;
		width: 970px;
		z-index: 1100;
	}
	#header .smenu06 {
		width: 10%;
	}
	/* 메인 뉴스 */
	.news>div {}
}

@media screen and (min-width: 970px) and (max-width: 1024px) {
	/* gnb 분기 1 
	-------------------------------------------------------*/
	#header .header_gnb {
		margin-top: 37px;
	}
}

@media screen and (min-width: 768px) and (max-width: 970px) {
	/* gnb 분기 1 
	-------------------------------------------------------*/
	#header .header_gnb {
		margin-top: 37px;
	}
	#header .gnb>li>a {
		display: inline-block;
		padding-left: 8px !important;
		padding-right: 7px !important;
	}
	/* #header .gnb li:last-child a{padding-left:11px; padding-right:10px;} */
	#header .gnb>li:first-child a {}
	#header .menu_all>ul {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -370px;
		width: 760px;
		z-index: 1100;
	}
	#header .smenu01 {
		left: 1%;
	}
	#header .smenu06 {
		width: 10%;
	}
	#header .smenu07 {
		left: 88%;
	}
}

@media screen and (max-width: 768px) {
	/* gnb 분기 2 
	-------------------------------------------------------*/
	#headTop {
		display: none;
	}
	#header {
		display: none;
	}
	#mHeader {
		display: block;
	}
	.mUtill {
		display: block;
	}
	.snap-drawers {
		display: block;
	}
	/* 국제 협력 신청 폼 */
	.mobile_dtl {
		display: block;
	}
	.dtl_pc {
		display: none;
	}
}

@media screen and (max-width:630px) {
	.sldTxt {
		display: none;
	}
}

@media screen and (max-width: 992px) {
	/* 조직도 */
	.orgImg img {
		width: 100%;
	}
	/* 연구 - 기후 예측 */
	.clFea .col-md-3 {
		margin-bottom: 15px;
	}
	.block {
		display: inline-block;
	}
	.movie {
		text-align: center;
	}
	.iMovie {
		height: auto;
		width: auto;
	}
	.refSlidWrap {
		text-align: center;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	.refSlidWrap img {
		width: 100%;
		height: auto;
	}
}


/* -------- 메인 본문은 970px 부터 떨어진다. -------- */

@media screen and (max-width: 970px) {
	.sldTxt h3 {
		font-size: 22px;
	}
	.row>div {
		width: 100% !important;
		height: auto;
	}
	/* .divi5{width:100%; float:none; margin-right:0; margin-bottom:20px;}dd */
	/* .divi5.sf{width:32%; margin-right:2%; margin-bottom:20px;}
	.divi5.bs{width:32%; margin-right:2%; margin-bottom:20px;}
	.divi5.cc{width:32%; margin-right:0;margin-bottom:20px;}
	.divi5.cl{width:49%; margin-right:2%;}
	.divi5.ad{width:49%; margin-right:0;} */
	.divi7 {
		width: 32%;
		margin-right: 2%;
		margin-bottom: 15px;
	}
	.divi7:nth-child(5),
	.divi7:nth-child(6),
	.divi7:nth-child(7),
	.divi7:nth-child(8) {
		width: 23.87%;
		margin-right: 1.5%;
	}
	.divi7:nth-child(4),
	.divi7:nth-child(8) {
		margin-right: 0;
	}
	/* 메인  forecasts */
	.cast .imgWrap {
		text-align: center;
	}
	.cast .imgWrap img {
		width: 100%;
		height: auto;
	}
	.cast>div {
		margin: 0;
	}
	.news {
		margin-bottom: 50px;
	}
	.news>div {
		margin: 0;
	}
	.reference>div {
		margin: 0;
	}
	.refSlidWrap {
		text-align: center;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	.refSlidWrap img {
		width: 100%;
		height: auto;
	}
	.movie {
		text-align: center;
	}
	.iMovie {
		height: auto;
		width: auto;
	}
	/* 정부 3.0 */
	.govCon {
		background-position: right 110px;
	}
	/* 리서치 게시판 */
	.mob-ver {
		display: none;
	}
	.pc-ver {
		display: block;
	}
	.fl_box {
		width: 100% !important;
		margin-top: 20px;
	}
	.fl_box img {
		width: 100%;
		height: auto;
	}
	.fr_box {
		width: 100% !important;
		margin-top: 60px;
	}
	.fr_box .imgWrap img {
		width: 100%;
		height: auto;
		margin-top: 18px;
	}
	.news .newsList li a .text {
		width: 550px;
	}
}

@media screen and (min-width: 768px) and (max-width: 979px) {
	.sldTxt h3 {
		font-size: 20px;
	}
	/* tablet(portrait), 768 픽셀부터 979 픽셀까지 */
}


/* ------- 서브 본문은 768 부터 떨어진다. ------ */

@media screen and (max-width: 768px) {
	/* phone ~ tablet, 767 픽셀까지 */
	.mUtill ul {
		margin-right: 0;
	}
	.mUtill ul li {
		padding-left: 7px;
		padding-right: 6px;
	}
	.mUtill ul li.english {}
	.mUtill ul li.sch {
		padding-left: 25px;
	}
	.family {
		float: none;
	}
	.fCont {
		float: none;
	}
	#footer {
		height: auto;
	}
	/* footer */
	#wrap {
		padding: 0 10px;
	}
	#footer #container {
		width: 95%;
	}
	.infoSer .divi7 {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.conRow.row>div {
		margin-bottom: 25px;
	}
	.refSlidWrap {
		text-align: center;
		width: 65%;
		margin-left: auto;
		margin-right: auto;
	}
	#visual .bx-wrapper .bx-controls-direction a {
		width: 22px;
		height: 45%;
		z-index: 10;
	}
	#visual .bx-wrapper .bx-prev {
		background: url("/images/ui/de/img_slideleft.png") no-repeat 0 0;
		left: 0;
		background-size: 22px 32px;
	}
	#visual .bx-wrapper .bx-next {
		background: url("/images/ui/de/img_slideright.png") no-repeat 0 0;
		right: 0;
		background-size: 22px 32px;
	}
	.slides li {
		position: relative;
	}
	.sldTxt {
		width: 60%;
		padding: 10px 10px;
	}
	.sldTxt.eng {
		width: 75%;
		padding: 10px 10px;
	}
	.sldTxt h3 {
		font-size: 18px;
	}
	.sldTxt p {
		font-size: 12px;
	}
	/* 서브페이지 본문 */
	/* search box **/
	.search .dropWap {
		padding-left: 0;
		margin-top: 10px;
	}
	.search .inputWrap {
		text-align: center;
		margin-top: 10px;
	}
	.search .btnWrap {
		margin-top: 10px;
	}
	.search .inputWrap input[type="text"] {
		width: 100%;
	}
	.search .dropdown .btn.btn-drop {
		width: 100%;
	}
	.search .dropdown-menu {
		width: 100%;
	}
	.search .dateWrap input[type="text"] {
		width: 48%;
	}
	.search .dateWrap {
		margin-left: 0px;
	}
	.search .txtWrap2 {
		text-align: left;
		margin-right: 0;
		margin-top: 5px;
	}
	.search .eventInput {
		text-align: center;
		margin-top: 10px;
	}
	.search .eventInput input[type="text"] {
		width: 100%;
	}
	.search .eventInput2 input[type="text"] {
		width: 100%;
	}
	/* 뉴스레터 */
	.newsList .row {
		padding: 0;
	}
	.newsList .row>div {
		padding: 36px 0;
	}
	#wrap .newsList .row:first-child>div {
		border-bottom: 1px dotted #c3c3c3;
	}
	/* .newsList .row > div:first-child{padding-left:60px; padding-right:20px;}
	.newsList .row > div:last-child{padding-left:20px; padding-right:60px;} */
	.newsList .row>div:first-child .newsImg {
		text-align: center;
	}
	.newsList .row>div:last-child .newsImg {
		text-align: center;
	}
	.newsList .row>div:first-child .newsCon {
		float: none;
	}
	.newsList .row>div:last-child .newsCon {
		float: none;
	}
	.newsList .row .newsCon {
		margin: 15px auto 0 auto;
	}
	/* apcc 소개 */
	.mission .missTit {
		padding: 15px 0;
	}
	.mission .missTit span {
		margin-bottom: 10px;
	}
	.mission .missExp {
		position: static;
		/*  padding:22px 10px; */
		width: 100%;
		padding: 0 10px;
	}
	/* 소장인사말 */
	.greBox .dirImg {
		float: none;
		text-align: center;
	}
	.greBox .dirImg img {
		max-width: 100%;
	}
	.greBox .subText {
		padding-left: 0;
	}
	/* 연혁 */
	.his .hisY {
		width: 100%;
	}
	.his .hisM {
		font-size: 14px;
		color: #0a7ca5;
		font-weight: bold;
		padding-top: 24px;
		padding-left: 10px;
	}
	.his .hisC2 {
		border: none;
	}
	.history .year {
		float: none;
		width: 100%;
	}
	.history ul {
		margin-left: 0;
	}
	.history ul li {
		padding: 40px 0 10px 0;
	}
	/* 조직도 */
	.orgImg img {
		width: 100%;
	}
	/* 앙상블 */
	.moList>div {
		margin-bottom: 15px;
	}
	/* 자문위원회 */
	.netCon .nav-tabs {
		width: 100%;
		/*  border-top:1px solid #e2e2e2; */
		border-top: 2px solid #565656;
		border-bottom: 0;
	}
	.netCon .nav-tabs>li {
		display: block;
		float: none;
		width: 100% !important;
		border-left: 1px solid #e7e7e7;
		border-right: 1px solid #e7e7e7;
		border-bottom: 1px solid #e2e2e2;
		border-top: 0;
	}
	.netCon .nav-tabs>li:first-child,
	.netCon .nav-tabs>li.f {
		width: 100%;
	}
	.netCon .nav-tabs>li>a {
		display: inline-block;
		width: 100%;
		text-align: center;
		padding: 12px 0;
		color: #555;
		font-size: 14px;
		border: 0;
	}
	.netCon .nav-tabs>li>a:hover {
		color: #0a7ca5;
		font-weight: bold;
		background-color: #eaeaea;
		border-radius: 0;
		border: 0;
	}
	.netCon .nav-tabs>li.active>a,
	.netCon .nav-tabs>li.active>a:hover,
	.netCon .nav-tabs>li.active>a:focus {
		color: #0a7ca5;
		font-weight: bold;
		background-color: #eaeaea;
		border-radius: 0;
		border: 0;
	}
	.netConV4.netCon .nav-tabs>li,
	.netConV5.netCon .nav-tabs>li {
		width: 100%;
	}
	.netConV9.netCon .nav-tabs>li {
		width: 100%;
	}
	.netConV6.netCon .nav-tabs>li {
		width: 100%;
	}
	/* 오시는 길 */
	.mapImg img {
		width: 100%;
	}
	/* 이메일 */
	.email {
		background: url('/images/ui/sub/bg_email.gif') no-repeat right 150px;
	}
	/* outlook */
	.netConV3.netCon .nav-tabs>li {
		width: 100%;
		display: block;
	}
	.serImg img {
		width: 100%;
		height: auto !important;
	}
	.search .dropWap3 {
		padding-left: 0;
	}
	/* 정부 3.0 */
	.govCon {
		background: none;
	}
	/* 공공데이터 개방 */
	.useBtnWrap a {
		width: 100%;
		display: block;
	}
	.useBtnWrap a:first-child {
		margin-right: 0;
		margin-bottom: 15px;
	}
	/* 공공데이터 목록 */
	.dataList div.f {
		padding-left: 0;
	}
	.noList .dataList {
		padding-left: 10px;
	}
	.dataList .col4 {
		text-align: left;
	}
	.dataList .col3 {
		padding-left: 0;
	}
	.noList .item.dataView {
		padding: 27px 42px 20px;
	}
	.uloadFile {
		padding: 10px 0 10px 42px;
	}
	/* 기후심포지엄 리스트 */
	.detail .wtl td.fn p {
		display: block;
		padding-left: 0;
		padding-top: 5px;
	}
	.inbl {
		display: block;
	}
	/* 영상미디어 */
	.movie .img_area {
		width: 239px;
		text-align: center;
		margin: 0 auto;
	}
	.movie .file {
		text-align: center;
	}
	.movie .file li {
		display: inline-block;
		float: none;
	}
	/* 로그인 */
	.login {
		background: none;
	}
	.login .col-sm-3 {
		text-align: center;
		margin-top: 20px;
	}
	/* 통합검색 */
	.srch-top .col-sm-6 {
		display: inline-block;
		margin-right: 10px;
	}
	.srch-top .col-sm-4 {
		display: inline-block;
	}
	.srch-top .search {
		float: none;
		text-align: right;
		width: 100%;
	}
	/* 리서치 게시판 */
	.pc-ver {
		display: none;
	}
	.mob-ver {
		display: block;
	}
	.intro_mis ul li {
		width: 100%;
		float: none;
	}
	.intro_mis ul li .inner_mis {
		border: 0 !important;
	}
	.intro_mis ul li h5 {
		margin: 0 !important;
	}
	.intro_mis ul li p {
		margin: 0 !important;
	}
	.noView .detail .pic img {
		text-align: center;
		max-width: 100%;
	}
	.noView .detail .write img {
		height: auto !important;
	}
	/* 알리오 */
	.alio {
		background: url("/images/ui/sub/bg_alio.png") no-repeat right bottom;
	}
	.govUrl.alio>p {
		padding-right: 0;
	}
	.govUrl.alio {
		padding: 0px 0px 190px;
	}
	.open-info {
		background: url(/images/ui/sub/bg_open.png) no-repeat right bottom;
	}
	.govUrl.pen-info {
		padding: 0px 0px 220px;
	}
	.news .newsList li a .text {
		width: 450px;
	}
}

@media screen and (max-width: 640px) {
	.newlayout_wrap .img_wrap .left_img {
		float: none;
		margin-bottom: 15px;
	}
	.newlayout_wrap .img_wrap .left_img {
		float: none;
	}
	.newlayout_wrap .img_wrap .serImg {
		width: 100%;
	}
	.methodology_wrap .img_txt_wrap .lft_wrap {
		float: none;
		width: 30%;
		margin: 0 auto;
	}
	.methodology_wrap .img_txt_wrap .rgt_wrap {
		width: 100%;
		float: none;
		height: auto;
		padding-top: 15px;
		text-align: center;
	}
	.news .newsList li a .text {
		width: 350px;
	}
}

@media screen and (max-width: 550px) {
	.news .newsList li a .text {
		width: 270px;
	}
}

@media screen and (max-width: 480px) {
	.news .newsList li a .text {
		width: 200px;
	}
	/* phone, 480 픽셀까지 */
	.mainTit {
		font-size: 18px;
	}
	.news {
		margin-bottom: 90px;
	}
	.news ul li a {
		font-size: 12px;
	}
	.notie .tit01 span {
		display: none;
	}
	.notie .tit02 span {
		display: none;
	}
	.notie .tit03 span {
		display: none;
	}
	.notie .newsList {
		padding-bottom: 15px;
	}
	.family {
		float: none;
	}
	.fCont {
		float: none;
		text-align: left;
	}
	.fCont>ul>li {
		display: block;
	}
	#footer {
		height: auto;
	}
	/* footer */
	.refSlidWrap {
		text-align: center;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	/* search box */
	.search .dateWrap input[type="text"] {
		width: 47%;
	}
	.inbl2 {
		display: block;
	}
	.detail .wtl .srch span {
		width: 30%;
	}
	#newsletter .itemTxt {
		padding-bottom: 0;
		position: static;
	}
	#newsletter .itemTxt .file {
		position: static;
		margin-top: 0;
	}
	/* 모바일 슬라이드 문구 */
	.sldTxt {
		display: none;
	}
	.noList .file3 {
		position: static;
	}
	.noList .file3 {
		position: static;
	}
	#___gcse_0 {
		margin-right: 25px !important;
	}
	.col1-2 {
		width: 100%;
		float: none;
	}
	.col1-2:nth-of-type(2n) {
		margin-top: 10px;
	}
}

@media screen and (max-width: 388px) {
	.news .newsList li a .text {
		width: 130px;
	}
}


/* BSISO 용역 사업 결과 추가분 시작 2019. 12. 16 by sclow */


/* 2줄 탭일 경우 : 191113 추가 */

@media all and (max-width:768px) {
	.netCon .nav-tabs.nav_5>li {
		display: block;
		width: 100% !important;
	}
}

@media all and (max-width:768px) {
	.netConV3.netCon .nav-tabs>li {
		width: 100%;
	}
}


/* BSISO 용역 사업 결과 추가분 끝 2019. 12. 16 by sclow */